Subject: Re: Job | Tech Support Remote Screening
From: PARVINDER SINGH <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 14:41:51 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4764 Applicants

View All

PARVINDER SINGH
I have 6 year of experience in PRODUCTION. I have a qualitative experience in PPC. I have managed and fulfilled all the key responsibilities in a proper way as per production planning.

Shortlist

Reject

Current Designation Sr. Engineer Production and development
Current Company Ess Ess Kay Engineering
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Punjab - Other, Anywhere in West India
Education
B.Tech/B.E.
Punjab Technical University (PTU)
Key Skills
production planning, manpower handling, dispatch scheduling, scheduling, material planning, oee calculation, capacity calculation, plant layout, new product development, sheet metal, mis reporting, production operations, fabrication, Production, project budget, MRM

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem